```
all (the default if no target is provided)
clean
depend
edit_cache
rebuild_cache
metisAPI
preciceMap
src/common.o
src/common.i
src/common.s
src/easylogging++.o
src/easylogging++.i
src/easylogging++.s
src/mesh.o
src/mesh.i
src/mesh.s
src/metisAPI.o
src/metisAPI.i
src/metisAPI.s
src/preciceMap.o
src/preciceMap.i
src/preciceMap.s
```
